LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Debian (https://www.linuxquestions.org/questions/debian-26/)
-   -   apt-get error (https://www.linuxquestions.org/questions/debian-26/apt-get-error-212561/)

PsychosisNode 08-02-2004 01:25 PM

apt-get error
 
Hmm, I get these error messages whenever I try to apt-get anything:

Reading Package Lists... Error!
E: Dynamic MMap ran out of room
E: Error occured while processing postgresql (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/ftp.uk.debian.org_debian_dists_testing_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.

I've almost made the move from Mandrake 10, and I want to upgrade, well almost everything (kernel 2.6.7, KDE 3.2, etc...) Somebody help!


Cheers!

Wandering_Dru 08-02-2004 02:02 PM

Search is your friend..

Check this thread, the second post has your answer.


All times are GMT -5. The time now is 11:44 AM.